+ Reply to Thread
Page 1 of 2 12 LastLast
Results 1 to 10 of 12

Thread: problem with installation

  1. #1

    problem with installation

    We installed the Auto Classifieds Script on the domain www.ventacoches.com

    After installation, you can enter the administration, but in the frontend get an internal server error (Error 500)

    Someone knows what can this be?

    Thank you very much!
    Zaira.

  2. #2
    Flynax developer John's Avatar
    Join Date
    Oct 2009
    Posts
    586

    Re: problem with installation

    Dear Zaira Ferrer,
    Looks like some files corrupted, I have sent you the message to the e-mail,
    please read it and reply me as soon as possible.

    John

  3. #3
    Junior Member
    Join Date
    Jan 2010
    Posts
    20

    Re: problem with installation

    Could it be due to Google Analytics code in the header?

    I get that 500 error message after inserting Google Analytics Javascript code in the header.

    To solve this problem, I added {literal} GOOGLE ANALYTICS CODE {/literal}.

  4. #4

    Re: problem with installation

    John,
    I have not received the e-mail ...

    thanks
    Zaira

  5. #5

    Re: problem with installation

    As i know your problem has been resolved via tickets system, sorry for delay with replise here - we are overloaded with work now

  6. #6
    Hi, I installed the script and i have the same problem, could you tell me how you solved it ? I sent the issue through ticket system but still waiting for an answer since one day and need that it works as soon as possible.

  7. #7
    Junior Member
    Join Date
    Mar 2013
    Posts
    6
    Same problem here. Frontend is not reachable and shows error code 500. I can access the backend panel. Server is Hostgator.

  8. #8
    Junior Member
    Join Date
    Mar 2013
    Posts
    6
    Any updates on that?

    I changed now the Hoster from Hostgator to Hostmonster and I get the same problem.

  9. #9
    Master
    Join Date
    Apr 2012
    Location
    Germany
    Posts
    421
    Hello Ulf Kuhn,
    Which php version has your server?
    I think it is php 5.4.x version!?
    There was something written about the php 5.4 problem here in this forum.
    But seems to have been deleted. :confused:

    Edit:
    I found the php 5.4 solution in the nirvana of this forum.
    Look here
    Last edited by Steffen Buschkemper; July 24, 2013 at 01:11 AM.

  10. #10
    Junior Member
    Join Date
    Mar 2013
    Posts
    6
    Thanks for Your help!

    I tried it with PHP 5.2, 5.3 and 5.4

    The solution in this thread was not working for me. I have the auto classified script (in case that makes any difference).
    Last edited by Ulf Kuhn; July 24, 2013 at 04:05 PM.

+ Reply to Thread